config:
    paths:
        'oroemail/js/app/models/email-template-collection': 'bundles/oroemail/js/app/models/email-template-collection.js'
        'oroemail/js/app/models/email-template-model': 'bundles/oroemail/js/app/models/email-template-model.js'
        'oroemail/js/app/models/email-attachment-model': 'bundles/oroemail/js/app/models/email-attachment-model.js'
        'oroemail/js/app/models/email-attachment-collection': 'bundles/oroemail/js/app/models/email-attachment-collection.js'

        'oroemail/js/app/views/email-template-view': 'bundles/oroemail/js/app/views/email-template-view.js'
        'oroemail/js/app/views/email-attachment-link-view': 'bundles/oroemail/js/app/views/email-attachment-link-view.js'
        'oroemail/js/app/views/email-attachment-collection-view': 'bundles/oroemail/js/app/views/email-attachment-collection-view.js'
        'oroemail/js/app/views/email-attachment-list-row-view': 'bundles/oroemail/js/app/views/email-attachment-list-row-view.js'
        'oroemail/js/app/views/email-attachment-select-view': 'bundles/oroemail/js/app/views/email-attachment-select-view.js'
        'oroemail/js/app/views/email-attachment-view': 'bundles/oroemail/js/app/views/email-attachment-view.js'
        'oroemail/js/app/views/select2-email-recipients-view': 'bundles/oroemail/js/app/views/select2-email-recipients-view.js'
        'oroemail/js/app/views/email-folder-tree-view': 'bundles/oroemail/js/app/views/email-folder-tree-view.js'

        'oroemail/js/app/views/mailbox-update-view': 'bundles/oroemail/js/app/views/mailbox-update-view.js'

        'oroemail/js/app/components/email-editor-component': 'bundles/oroemail/js/app/components/email-editor-component.js'
        'oroemail/js/app/components/email-variable-component': 'bundles/oroemail/js/app/components/email-variable-component.js'
        'oroemail/js/app/components/email-attachment-component': 'bundles/oroemail/js/app/components/email-attachment-component.js'
        'oroemail/js/app/components/email-notification-component': 'bundles/oroemail/js/app/components/email-notification-component.js'
        'oroemail/js/app/components/user-menu-email-notification-component': 'bundles/oroemail/js/app/components/user-menu-email-notification-component.js'
        'oroemail/js/app/components/new-email-message-component': 'bundles/oroemail/js/app/components/new-email-message-component.js'
        'oroemail/js/app/components/mark-unread-button': 'bundles/oroemail/js/app/components/mark-unread-button.js'
        'oroemail/js/app/components/folder-tree-component': 'bundles/oroemail/js/app/components/folder-tree-component.js'
        'oro/select2-email-recipients-component': 'bundles/oroemail/js/app/components/select2-email-recipients-component.js'

        'oroemail/js/datagrid/auto-response-rules-extension': 'bundles/oroemail/js/datagrid/auto-response-rules-extension.js'

        'oroemail/js/app/apply-template-confirmation': 'bundles/oroemail/js/app/apply-template-confirmation.js'

        'oroemail/js/app/modules/views-module': 'bundles/oroemail/js/app/modules/views-module.js'
        'oroemail/js/app/modules/email-module': 'bundles/oroemail/js/app/modules/email-module.js'

        'oroemail/js/util/email': 'oroemail/js/util/email.js'

        'oroemail/js/validator/email-address': 'bundles/oroemail/js/validator/email-address.js'

        'oro/datagrid/action/mark-email-mass-action': 'bundles/oroemail/js/datagrid/action/mark-email-mass-action.js'

        'oro/filter/multiselect-originfolder-filter': 'bundles/oroemail/js/filter/multiselect-originfolder-filter.js'

        'oroemail/js/app/modules/views-module': 'oroemail/js/app/modules/views-module.js'

        'oroemail/sidebar_widgets/recent_emails/js/widget': 'bundles/oroemail/sidebar_widgets/recent_emails/js/widget.js'
    appmodules:
        - oroemail/js/app/modules/views-module
        - oroemail/js/app/modules/email-module
